## paxctld 1.1

=== debian/changelog ===
paxctld (1.1-1) unstable; urgency=low

  * New upstream release.
  * Make the package linux-any .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 Feb 2016 09:47:46 +0100

paxctld (1.0-1) unstable; urgency=low

  * Initial upload (closes: #811155).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 31 May 2015 08:43:26 +0000
