## paxctld 1.2.1

=== debian/changelog ===
paxctld (1.2.1-1pureos5) green; urgency=medium

  * Fork for PureOS:
    + Set dev@puri.sm as maintainer, prefixing original XSBC-Original-.
    + Set myself as uploader, dropping original.

 -- Jonas Smedegaard <jonas.smedegaard@puri.sm>  Wed, 15 Nov 2017 14:47:18 +0100

paxctld (1.2.1-1pureos4) landing; urgency=medium

  * add epiphany,qupzilla,midori,iridium-browser,chromium configuration to pax.

 -- Hema Prathaban (Pureos Developer) <hema.prathaban@puri.sm>  Sat, 25 Mar 2017 02:59:07 -0400

paxctld (1.2.1-1pureos3) landing; urgency=medium
  
  * Remove pax configuration for steam, skype, chrome, firefox, openrc 
    valgrind, qemu, oxide.

 -- Hema Prathaban (Pureos Developer) <hema.prathaban@puri.sm>  Fri, 17 Mar 2017 12:03:23 -0400

paxctld (1.2.1-1pureos2) landing; urgency=medium

  * Adding icedove to pureos configuration changes.

 -- Hema Prathaban (Pureos Developer) <hema.prathaban@puri.sm>  Thu, 02 Mar 2017 10:58:05 -0500

paxctld (1.2.1-1pureos1) landing; urgency=medium

  * Added PureOS configuration changes. 

 -- Hema Prathaban (Pureos Developer) <hema.prathaban@puri.sm>  Sun, 15 Jan 2017 11:10:20 +0100

paxctld (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Add lsb-base dependency.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Dec 2016 10:43:52 +0000
